Debian Bug report logs - #709539
ITP: deltarpm -- Tools to create and apply deltarpms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Miller <mtmiller@ieee.org>

Date: Thu, 23 May 2013 21:51:01 UTC

Owned by: Mike Miller <mtmiller@ieee.org>

Severity: wishlist

Fixed in version deltarpm/3.5+git20130520.7ededff+dfsg-1

Done: Mike Miller <mtmiller@ieee.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709539; Package wnpp. (Thu, 23 May 2013 21:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Miller <mtmiller@ieee.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 23 May 2013 21:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Miller <mtmiller@ieee.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: deltarpm -- Tools to create and apply deltarpms
Date: Thu, 23 May 2013 17:47:35 -0400
Package: wnpp
Severity: wishlist
Owner: Mike Miller <mtmiller@ieee.org>

* Package name    : deltarpm
  Version         : 3.5
  Upstream Author : Michael Schroeder <mls@suse.de>
* URL             : http://gitorious.org/deltarpm/deltarpm
* License         : BSD
  Programming Lang: C, Python
  Description     : Tools to create and apply deltarpms

 A deltarpm contains the differences between an old and a new version of
 an RPM. This makes it possible to recreate the new RPM from the
 deltarpm and the old RPM.
 .
 On Debian and derived systems these tools may be useful for creating
 and maintaining repositories of RPM packages.


This package is a dependency of the latest version of createrepo (#673958) and
will be a dependency of the next version of yum.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 08:06:17 GMT) Full text and rfc822 format available.

Reply sent to Mike Miller <mtmiller@ieee.org>:
You have taken responsibility. (Sun, 07 Jul 2013 16:03:21 GMT) Full text and rfc822 format available.

Notification sent to Mike Miller <mtmiller@ieee.org>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 16:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 709539-close@bugs.debian.org (full text, mbox):

From: Mike Miller <mtmiller@ieee.org>
To: 709539-close@bugs.debian.org
Subject: Bug#709539: fixed in deltarpm 3.5+git20130520.7ededff+dfsg-1
Date: Sun, 07 Jul 2013 16:00:07 +0000
Source: deltarpm
Source-Version: 3.5+git20130520.7ededff+dfsg-1

We believe that the bug you reported is fixed in the latest version of
deltarpm, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709539@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Miller <mtmiller@ieee.org> (supplier of updated deltarpm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 02 Jun 2013 11:44:52 -0400
Source: deltarpm
Binary: deltarpm python-deltarpm python3-deltarpm
Architecture: source amd64
Version: 3.5+git20130520.7ededff+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Mike Miller <mtmiller@ieee.org>
Changed-By: Mike Miller <mtmiller@ieee.org>
Description: 
 deltarpm   - Tools to create and apply deltarpms
 python-deltarpm - Python bindings for deltarpm
 python3-deltarpm - Python3 bindings for deltarpm
Closes: 709539
Changes: 
 deltarpm (3.5+git20130520.7ededff+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709539)
Checksums-Sha1: 
 db6639ddd75a03d7bda4666ec07e27390ff8b742 2225 deltarpm_3.5+git20130520.7ededff+dfsg-1.dsc
 c21bf430b9764c80c4afa42925cabdf2ff12af20 92316 deltarpm_3.5+git20130520.7ededff+dfsg.orig.tar.bz2
 58b481796f819d201d08e5c767dc5ebdfbc3eb32 5631 deltarpm_3.5+git20130520.7ededff+dfsg-1.debian.tar.gz
 a311cd6fb969152298bc5f66b81b1be87b610c36 201854 deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 0af72f149420df1fa38ce4350ae623da41e544d5 23390 python-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 5164cc25ec31f9e7979ee909334e951bcae70c16 43084 python3-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
Checksums-Sha256: 
 4a27777f754b9282d79ccd0ba461b4f03b8d5fc695af2d26d7e35632d31731ae 2225 deltarpm_3.5+git20130520.7ededff+dfsg-1.dsc
 e38d4f372d190ce079aafc19ef1c4629f504d4586a6e96a7fc367915536e5de1 92316 deltarpm_3.5+git20130520.7ededff+dfsg.orig.tar.bz2
 d4db952f5872f2f6a0c68496e2d04e5bb672c01e19ba334c3cc2d821fd3f858a 5631 deltarpm_3.5+git20130520.7ededff+dfsg-1.debian.tar.gz
 03862980dcac5138c8b8565716dc5ce20bab4ccc9bc25553866d4fae5852ffb6 201854 deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 a71c2e7134176ff7d8586202674aa1bad0bb19e0179f3431b69cd59d52db5ad5 23390 python-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 06ae8fb4ab30a391ee81c1bd33258a1777ece410f7f9805df85e8f2e984bc2ac 43084 python3-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
Files: 
 144b6ca1bee9093833e2e9dd76bf24c6 2225 admin extra deltarpm_3.5+git20130520.7ededff+dfsg-1.dsc
 116da495b8be40d51f61d49c543362f1 92316 admin extra deltarpm_3.5+git20130520.7ededff+dfsg.orig.tar.bz2
 6c7cf34b7a9862681c9c423857aff9cc 5631 admin extra deltarpm_3.5+git20130520.7ededff+dfsg-1.debian.tar.gz
 130be3e6550392766ead9a53d86b4b81 201854 admin extra deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 d31cf025b44cf9219dc4d3cfd00c9050 23390 python extra python-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb
 4fa644dd3f62fe3b855cd2eaeb7939e7 43084 python extra python3-deltarpm_3.5+git20130520.7ededff+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRrP9iAAoJEE5xYO1KyO4dF2MP+wRmr1RpL4tunTQj8o7gK1VV
ybcqOZsmVsMBQBhxCqG7SJcBBVkxB5iewJGEQWufkGbG0TqL3rY3zEnht45djtBv
pjyPqnp5nb94VpmjB9uAk3UpsTibD1PfN01qlvK+JBaQW9L87iRZSS8pY6DmExwB
05FWx4t4RT1+7/FSU4XXn+MJMs7+ycec4Lsi/SiGGU6KS6ZwOWcIxAW/Y/CcrBOH
+rnQse/CmnZjwhLXQgTXDsOmiggyuym5JjsLnM8I1UWnXVRzsjgwONwE8xrnkiYY
/E0nsEFAKzcdELTLQpjKBRnYEbUoed+0sujuZboru2QXo5OohCHe1HPFa6EDycA2
NaYrvoKlSu6e763ZMl6Rkqb1V8IcsP6KpYmhHwsEnITTgHP2q7UFgigT5JM6CZWq
Eaw4i0ZRv4el58ylYyC6l1mIV41P0TJq6ZKkn81qrvmwFiNr0lbEPxMHSo8+uPVa
1QSiJIh83r1jQi05rC+zpdN+r+0jZuCkOUi1GmGLzv8gTA9E1tO4+YpJpGT6Fr+c
UcO/uSXpxhF5CbFn+7DMfdIHa9Z5FNWJ1Ig2cZlSIFvbZ+xhNhLsESqt6f37bSA4
rPuvkW0fJDTPuvVuISpRqi/uiHC3s1e0rg35k8UsTGsNtyVrL8Z4S8fpVP+e7XF1
PR1h40vzKOfudg7mY3cK
=XdhI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Aug 2013 07:29:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:11:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.